## debian-keyring 2018.07.24

=== debian/changelog ===
debian-keyring (2018.07.24) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Add new DM key 0x453F8D999F113609 (Phil Morrell) (RT #7343)
  * Add new DD key 0x1762E0227034CF84 (William Blough) (RT #7342)
  * Add new DM key 0x2CF0F17C43474B6F (Raúl Benencia) (RT #7361)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x021B361B6B031B00 Julian Andres Klode <jak> sig:41
    * 0x0F56D0553B6D411B Sean Whitton <spwhitton> sig:5
    * 0x1762E0227034CF84 William Blough <bblough> sub:2 sig:4
    * 0x1C2816907136AE39 Georges Khaznadar <georgesk> sig:1
    * 0x296975951879E9CC Leo Singer [DM] sig:1
    * 0x2C7C3146C1A00121 Jonas Smedegaard <js> sig:6
    * 0x2EC0FFB3B7301B1F Niko Tyni <ntyni> sig:3
    * 0x357312559D1E064B Ondřej Nový <onovy> sig:3
    * 0x39278DA8109E6244 Guilhem Moulin <guilhem> sig:208
    * 0x3C4107E6826C40E4 Valentin Vidic [DM] sig:2
    * 0x44E17740B8611E9C Lars Wirzenius <lars> sig:5
    * 0x587979573442684E Steve McIntyre <93sam> sig:1
    * 0x5A09B4576DE8080E Paride Legovini <paride> sub:3 sig:9
    * 0x5A8830475F7D1061 Nicholas D Steeves [DM] sig:1
    * 0x5AD75B414EA41667 Georg Faerber <georg> sig:2
    * 0x5EE76EE20216D2A5 Lev Lamberov <dogsleg> sig:5
    * 0x6C6ACD6417B3ACB1 Roger Shimizu <rosh> uid:1 sig:1
    * 0x76B534B2E99007E0 Thorsten Glaser <tg> sig:24
    * 0x7731FCCC63E4E277 Roberto C. Sanchez <roberto> sig:3
    * 0x79C43E620B039B35 Jens Reyer [DM] sig:6
    * 0x7E0A399DB24B3B15 Matthew Garrett <mjg59> uid:2 sig:2
    * 0x83E7EA669A19CB94 Matthieu Caneill <matthieucan> sig:12
    * 0x9605A1098C63B92A Edward John Betts <edward> sig:3
    * 0x9EDCC991D9AB457E Giovanni Mascellani <gio> sig:6
    * 0xA5FEEE3AC7937444 Daniel Shahaf [DM] sig:4
    * 0xA81CEA22BC8C7E2E Luca Boccassi <bluca> sig:2
    * 0xA959B38A9561F3F9 SZ Lin (林上智) <szlin> sig:1
    * 0xAEED6158020EAFFF James Cowgill <jcowgill> sig:3
    * 0xB01FEA84617B586D Andreas B. Mundt <andi> sub:2 sig:2
    * 0xB8E5087766475AAF Nicolas Dandrimont <olasd> sig:1
    * 0xC293E7B461825ACE Boyuan Yang [DM] sig:1
    * 0xCEAE6AD3AFE826FB Afif Elghraoui <afif> sig:13
    * 0xCFBBFCE0B74F1B14 Yao Wei [DM] sig:7
    * 0xD0178C767D069EE6 Samuel Thibault <sthibault> sub:2 sig:2
    * 0xD265C08531ED8AEF Rémi Vanicat <vanicat> uid:1 sig:6
    * 0xD9AD14B9513B51E4 Markus Koschany <apo> sig:14
    * 0xDA82830E3CCC3A3A Alexandre Viau <aviau> sig:8
    * 0xDFFAD8197617EF19 Dennis van Dok <dvandok> sub:1 sig:1
    * 0xEDC8C8240F688E68 Héctor Romojaro Gómez [DM] sig:1
    * 0xF5392FD213FBFEDD Punit Agrawal <punit> sig:2
    * 0xF5C83C05D9CEEEEE Chris Boot <bootc> sig:4
  * Fix typoes in README. Thanks to Paul Hardy. (Closes: #904202)

  [ Gunnar Wolf ]
  * Move 0xCD4B2AF3A0A0AAAA (Nico Golde) to emeritys (RT #7352)
  * Remove 0x96E3F1336AED591E (Chris Vanden Berghe) (RT #7345)

 -- Jonathan McDowell <noodles@earth.li>  Tue, 24 Jul 2018 06:24:18 -0400

debian-keyring (2018.06.24) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Move 0x7403062689664EDE (Vincent Fourmond) to emeritus (RT #7308)
  * Move 0x75E20CCD33E749FC (Damien Raude-Morvan) to emeritus (RT #7309)
  * Add new DM key 0x5A09B4576DE8080E (Paride Legovini) (RT #7307)
  * Move 0x05BCA9EAD562EBBE (Rudy Godoy) to emeritus (RT #7305)
  * Add preexisting DD key 0x021B361B6B031B00 (Julian Andres Klode), which
    had been removed due to subkey loss (RT #7320)

  [ Jonathan McDowell ]
  * Add new DM key 0x8EFD9702F888B2AE (Yanhao Mo) (RT #7304)
  * Add new DD key 0x7E0A399DB24B3B15 (Matthew Garrett) (RT #7317)
  * Replace 0x1962765BB9A8BACA with 0x14AA1EB8A2473DFD (Hugo Lefeuvre)
    (RT #7323)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x036A9C25BF357DD4 Tianon Gravi <tianon> sig:7
    * 0x111D6B29EE4E02F9 Petter Reinholdtsen <pere> sig:2
    * 0x125B57475E190D18 Barak A. Pearlmutter <bap> sig:5
    * 0x296975951879E9CC Leo Singer [DM] sig:1
    * 0x4D99F6660A59827B Raphaël Halimi <moonsweep> sig:1
    * 0x538C0766F4BCB38E Clint Byrum <spamaps> sig:4
    * 0x58A922CDDB5DB08E Carlo U. Segre <segre> sig:2
    * 0x59D03CC92BA0FEAE Julian Gilbey <jdg> sig:6
    * 0x5A8830475F7D1061 Nicholas D Steeves [DM] sig:2
    * 0x5ACE8D6E0C14A470 Luke Faraone <lfaraone> sig:11
    * 0x634F4BD1E7AD5568 Enrico Zini <enrico> sig:18
    * 0x7541CFAAFC35EACF Stephen Gelman [DM] sig:1
    * 0x7AEAC4EC6AAA0A97 Louis-Philippe Véronneau <pollo> sig:7
    * 0x80AD73734275BDAF Fabian Wolff [DM] sig:3
    * 0x8972F4DFDC6DC026 Kees Cook <kees> sig:4
    * 0x8CBF9A322861A790 Micah Anderson <micah> sig:6
    * 0x8F7BF8FC4A11C97A Ryan Kavanagh <rak> sig:12
    * 0x992FB5D8ED881C8E Lukasz Jachowicz <honey> sub:1 sig:1
    * 0x9C31503C6D866396 Stefano Zacchiroli <zack> sig:2
    * 0xA3BABAE2408DD6CF Felipe Sateler <fsateler> sig:4
    * 0xAAF8AE16305D6E2C Alexandre Delanoë <anoe> sig:5
    * 0xAEED6158020EAFFF James Cowgill <jcowgill> sig:1
    * 0xB8E5087766475AAF Nicolas Dandrimont <olasd> sig:6
    * 0xBC1256AA6AA6EC5E Stein Magnus Jodal <jodal> sig:2
    * 0xBC196A94EDDDA1B7 Ahmed El-Mahmoudy [DM] sig:7
    * 0xDF6D76C44D696F6B Sven Bartscher <kritzefitz> sig:4
    * 0xEFE86C6C7FFECF83 Gilles Filippini <pini> sig:4

 -- Jonathan McDowell <noodles@earth.li>  Sun, 24 Jun 2018 12:18:11 +0100

debian-keyring (2018.06.04) unstable; urgency=high

  [ Gunnar Wolf ]
  * Replace 0x1318EFAC5FBBDBCE with 0x56034877E1F87C35 (Ximin Luo) (RT
    #7291)
  * Modified scripts/replace-key to recognize keys based in Edwards
    curves (ED25519)

  [ Jonathan McDowell ]
  * Temporarily remove 0x021B361B6B031B00 (Julian Andres Klode) due to
    subkey loss
  * Fix weak subkey check to cope with ECC subkeys
  * Fix weak master key check to allow EC keys
  * Add new DM key 0xE5F43F9C2734F287 (Andrius Merkys) (RT #7282)
  * Add new DM key 0x885FDAB331FED834 (Tong Sun) (RT #7284)
  * Add new DM key 0x2EC3F60DE71C0B9D (James Lu) (RT #7285)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x0098F6131EB86413 Ilias Tsitsimpis <iliastsi> sig:4


## debian-keyring 2018.09.30

=== debian/changelog ===
debian-keyring (2018.09.30) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Add new DM key 0x2948210746DF73C0 (Kurt Kremitzki) (RT #7449)
  * Add new DM key 0xFD49D0BC6FEAECDA (Sagar Ippalpalli) (RT #7450)
  * Add new DM key 0x4A0CF639427884E3 (Michal Arbet) (RT #7463)
  * Add new DM key 0x6C6580E77BD756C4 (Daniel Pocock) (RT #7485)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x054BBB9F7D806442 Niels Thykier <nthykier> sig:1
    * 0x06EAA066E397832F Luca Capello <gismo> sig:24
    * 0x07FC4891042BA65A Thomas Koch <thk> sig:2
    * 0x0C48EA2A7A8FFD7B Peter Michael Green <plugwash> sig:9
    * 0x0CB18E521B24F3FF Ralf Jung [DM] sig:2
    * 0x0F56D0553B6D411B Sean Whitton <spwhitton> sig:7
    * 0x11362600A747ECD9 Christos Trochalakis <ctrochalakis> sig:4
    * 0x17B1CA7D64089528 Chris Boyle <cmb> sig:5
    * 0x2064C53641C25E5D Kurt Roeckx <kroeckx> sig:1
    * 0x30550F7871EF0BA8 Yves-Alexis Perez <corsac> sub:1 sig:5
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:7
    * 0x348A778D6885EF8F Jose M Calhariz <calhariz> sig:5
    * 0x357312559D1E064B Ondřej Nový <onovy> sig:3
    * 0x3631D4FB7FF2B8B8 Christopher Stuart Hoskin <mans0954> uid:1 sub:3 sig:12
    * 0x36C361440C9BC971 Sunil Mohan Adapa [DM] uid:1 sig:6
    * 0x3C4107E6826C40E4 Valentin Vidic <vvidic> uid:1 sig:5
    * 0x427E381D05190E55 Kyle John Robbertze <paddatrapper> uid:1 sig:3
    * 0x4664E07DBDA485C5 Benjamin Barenblat <bbaren> sig:6
    * 0x479EC24F95C71D61 Brett Parker [DM] sub:1 sig:3
    * 0x4DE8FF2A63C7CC90 Simon McVittie <smcv> sig:23
    * 0x5394479DD3524C51 Jonathan Wiltshire <jmw> sub:1 sig:1
    * 0x5759F35001AA4A64 Steve Langasek <vorlon> sig:5
    * 0x587979573442684E Steve McIntyre <93sam> sig:6
    * 0x5ACE8D6E0C14A470 Luke Faraone <lfaraone> sig:3
    * 0x5AD75B414EA41667 Georg Faerber <georg> sig:2
    * 0x61F3442674DE6624 Andreas Moog [DM] sig:3
    * 0x664F1238AA8F138A Daniel Lange <dlange> sig:1
    * 0x673A03E4C1DB921F Gunnar Wolf <gwolf> sig:6
    * 0x6ACEDAAE40DD2B46 Xavier Guimard <yadd> uid:1 sig:2
    * 0x6C6ACD6417B3ACB1 Roger Shimizu <rosh> sig:2
    * 0x72CF8E5E25B4C293 Matthias Ulrichs <smurf> sig:7
    * 0x7CFCD8CD257721E9 Vagrant Cascadian <vagrant> uid:1 sig:5
    * 0x7EAE264181E773D5 Christoph Ulrich Scholler [DM] sig:6
    * 0x7F55BB12A40F862E Neil McGovern <neilm> sig:1
    * 0x8EFD9702F888B2AE Yanhao Mo <yanhao> sub:1 sig:1
    * 0x9688FFC1C78102DF Allison Randal <wendar> uid:1 sig:26
    * 0x97BA9CE761A0963B John Sullivan <johns> sig:4
    * 0x9D0470BDA6CDC457 Neutron Soutmun <neutron> sig:5
    * 0x9EC002FE1C9CA517 Michael C. Schultheiss <schultmc> uid:1 sig:1
    * 0x9FB9262724B17D29 Tomasz Buchert <tomasz> sub:1 sig:2
    * 0xA04AB3BADBE263EE Bertrand Marc <bmarc> sig:2
    * 0xA8822153B391646D Eric Heintzmann [DM] sig:4
    * 0xAB98288E36D33D07 Ognyan Kulev <ogi> sig:5
    * 0xAEED6158020EAFFF James Cowgill <jcowgill> sig:3
    * 0xB06662EC9C0C1404 NOKUBI Takatsugu <knok> sig:8
    * 0xB5754A69B6BE608C Luca Filipozzi <lfilipoz> uid:1 sig:41
    * 0xBB41D45770EF06F7 Andy Simpkins <rattusrattus> sig:17
    * 0xBBF68F03E8F37941 Jan Luebbe <jluebbe> sub:1 sig:6
    * 0xBC1256AA6AA6EC5E Stein Magnus Jodal <jodal> sig:5
    * 0xC3F436CA30F5D8EB Mark Brown <broonie> sub:1 sig:9
    * 0xCF0E265B7DFBB2F2 Shengjing Zhu <zhsj> sub:1 sig:27
    * 0xD15D313882004173 Russ Allbery <rra> sig:7
    * 0xDECF849AA6357FB7 Tobias Frost <tobi> sub:1 sig:1
    * 0xDF6D76C44D696F6B Sven Bartscher <kritzefitz> sig:2
    * 0xE352D5C51C5041D4 Iain Lane <laney> uid:1 sub:1 sig:2
    * 0xE5AB5F161CDD0D98 Diane Trout <diane> sig:8
    * 0xE69822C7E02958CD Ruben Undheim <rubund> uid:2 sub:2 sig:5
    * 0xF505691E3867FB84 David Rabel <nore> sig:5
    * 0xFA0C410738C9D903 Colin Tuckley <colint> sig:8

  [ Gunnar Wolf ]
  * Minor documentation updates
  * Replace 0x55AD141521E764DF with 0xCD3CEA34F42AA45D (Balint Reczey)
    (RT #7464)
  * Add new DD key 0xEC9D370872BC7A8C (Nicolas Braud-Santoni) (RT #7484)
  * Add new DD key 0x0D442664194974E2 (Pierre-Elliott Bécue) (RT #7483)
  * Add new DD key 0x7541CFAAFC35EACF (Stephen Gelman) (RT #7482)
  * Add new DD key 0x52FC8E7BEDB7FCA2 (Kunal Mehta) (RT #7481)
  * Add new DD key 0x71A7E533F291A324 (Aurélien COUDERC) (RT #7480)
  * Add new DD key 0x63F7800A23D7B252 (Joseph Herlant) (RT #7479)
  * Add new DD key 0x612EF1613E050F54 (Dylan Aïssi) (RT #7478)
  * Add new DN key 0xCFBBFCE0B74F1B14 (Ming-ting Yao Wei) (RT #7477)

 -- Jonathan McDowell <noodles@earth.li>  Sun, 30 Sep 2018 14:39:50 +0100

debian-keyring (2018.08.25) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Add new DM key 0xB3C2C7B73BA3CD7F (Brian T. Smith) (RT #7367)

  [ Jonathan McDowell ]
  * Fix process-rt to only require a single signature for DM keys
  * Updated process-rt to deal with nm.debian.org request breakage

  [ John Sullivan ]
  * Remove 0xC39E74E049E3ACD3 (Chris Butler) (RT #7384)
  * Add new DD key 0x55CF1BF986ABB9C7 (Daniel Baumann) (RT #7380)
  * Remove 0xDFF738C2D16CFBA2 (Simon Paillard) (RT #7385)
  * Add new DD key 0xE69822C7E02958CD (Ruben Undheim) (RT #7388)
  * Add new DD key 0x62645EB35F686A8A (Mo Zhou) (RT #7392)
  * Add new DD key 0x3C4107E6826C40E4 (Valentin Vidic) (RT #7393)
  * Add new DD key 0x6ACEDAAE40DD2B46 (Xavier Guimard) (RT #7394)
  * Add new DD key 0x07FC4891042BA65A (Thomas Koch) (RT #7395)
  * Add new DD key 0xC293E7B461825ACE (Boyuan Yang) (RT #7370)
  * Add new DM key 0xE7BC91544F3A531B (Iñaki Martin Malerba) (RT #7403)
  * Add new DD key 0xCF0E265B7DFBB2F2 (Shengjing Zhu) (RT #7434)
  * Add new DM key 0xC0831D1F15E0DA64 (Arnaud Rebillout) (RT #7435)
  * Add new DM key 0xD22C1A883455D448 (HAYASHI Kentaro) (RT #7437)
  * Move 0x7F36CF55AA87AA77 (Soeren Sonnenburg) to emeritus (RT #7438)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x054BBB9F7D806442 Niels Thykier <nthykier> sub:3 sig:5
    * 0x0664A76954265E8C Simon Josefsson <jas> sig:5
    * 0x0F56D0553B6D411B Sean Whitton <spwhitton> sub:1 sig:15


## debian-keyring 2018.11.25

=== debian/changelog ===
debian-keyring (2018.11.25) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Add new DM key 0x0CB5EFD858B09E60 (Wolfgang Silbermayr) (RT #7547)
  * Add new DM key 0xFE82139440BD22B9 (Nicolas Mora) (RT #7548)
  * Move 0x44E17740B8611E9C (Lars Wirzenius) to emeritus (RT #7559)

  [ Jonathan McDowell ]
  * Replace 0x00959FA39C478D49 with 0x2E6B85F6CE51BFF3 (Murat Demirten)
    (RT #7558)
  * Add new DD key 0xDD1FAB8937FE9825 (Kai-Chung Yan) (RT #7561)
  * Add new DD key 0xE27F2CF8458C2FA4 (Simon Quigley) (RT #7562)
  * Add new DD key 0x863D4DF2ED9C28EF (Abhijith PA) (RT #7563)
  * Add new DD key 0xC89D5712DF945F6F (Philippe Thierry) (RT #7564)
  * Add new DM key 0x6ACCBD0FA3B7447C (Marcos Fouces) (RT #7568)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x054BBB9F7D806442 Niels Thykier <nthykier> sig:1
    * 0x06EAA066E397832F Luca Capello <gismo> sig:2
    * 0x07FC4891042BA65A Thomas Koch <thk> sub:2 sig:4
    * 0x1C2816907136AE39 Georges Khaznadar <georgesk> sig:2
    * 0x2064C53641C25E5D Kurt Roeckx <kroeckx> sig:1
    * 0x2AFBD67FD133AC6E Martin Meredith <mez> sig:14
    * 0x2C7C3146C1A00121 Jonas Smedegaard <js> sig:6
    * 0x2E20FEEE71FC7D81 Dmitry Bogatov <kaction> uid:1 sig:1
    * 0x3884437B13D8FF8B Martin Bagge <brother> sig:6
    * 0x3D908AB3F0FBF51F Joachim Breitner <nomeata> sig:4
    * 0x453F8D999F113609 Phil Morrell <emorrp1> uid:1 sub:3 sig:5
    * 0x4A0CF639427884E3 Michal Arbet <kevko> sig:2
    * 0x4B043FCDB9444540 Mattia Rizzolo <mattia> sig:3
    * 0x587979573442684E Steve McIntyre <93sam> sig:2
    * 0x5AD75B414EA41667 Georg Faerber <georg> sig:1
    * 0x5C13D6DB93052E03 Christian Hofstaedtler <zeha> sig:2
    * 0x5D328D082AAAB140 Hideki Yamane <henrich> sig:3
    * 0x6177B35582A8D8A6 Anthony Towns <ajt> sub:1 sig:3
    * 0x673A03E4C1DB921F Gunnar Wolf <gwolf> sig:3
    * 0x71A7E533F291A324 Aurélien COUDERC <coucouf> sub:1 sig:28
    * 0x762B57BB784206AD David Bremner <bremner> sig:3
    * 0x7AEAC4EC6AAA0A97 Louis-Philippe Véronneau <pollo> sig:25
    * 0x7DBA958C1C055538 Stig Sandbeck Mathisen <ssm> sig:2
    * 0x8062398983B2CF7A Matteo F. Vescovi <mfv> sig:4
    * 0x80D0A42FF2C850CA Margarita Manterola <marga> sig:2
    * 0x83E33BD7D4DD4CA1 Jerome Charaoui <lavamind> sub:2 sig:6
    * 0x9EDCC991D9AB457E Giovanni Mascellani <gio> sig:4
    * 0xA0A9766CDB362222 Lenart Janos <ocsi> sig:1
    * 0xA1B09B42333961E8 Evgeni Golov <evgeni> sig:4
    * 0xA5E6BCA629BA4127 drebs [DM] sub:2 sig:5
    * 0xB3464F896AA15948 Ana Beatriz Guerrero López <ana> sig:4
    * 0xB65019C47F7A36F8 IOhannes m zmölnig <umlaeute> sig:8
    * 0xB79A3C16A0C4F296 Dominik George <natureshadow> uid:1 sig:3
    * 0xB8E5087766475AAF Nicolas Dandrimont <olasd> sig:4
    * 0xBE3219AF3ED41341 Alberto Garcia <berto> sig:4
    * 0xC61A64DCF1393998 Pierre Chifflier <pollux> sig:6
    * 0xD36F769BC11804F0 Theodore Ts'o <tytso> sig:3
    * 0xD84747ACE4B6813D Tiago Bortoletto Vaz <tiago> sig:2
    * 0xD929F2992BEF0A33 Didier Raboud <odyx> sig:1
    * 0xE5EC4AC9BD627B05 Donald Norwood <donald> sub:1 sig:5
    * 0xE5F43F9C2734F287 Andrius Merkys <merkys> sig:1
    * 0xF6AEF2AFD17897FA Vincent Danjean <vdanjean> sig:3
    * 0xF823A2729883C97C Lucas Kanashiro <kanashiro> sig:2
    * 0xFF914AF0C2B35520 Cyril Brulebois <kibi> sig:3

 -- Jonathan McDowell <noodles@earth.li>  Sun, 25 Nov 2018 19:34:58 +0000

debian-keyring (2018.10.24) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Remove 0x07724E3E6D58AAC8 (Andrew Kelley) (RT #7493)
  * Add new DM key 0x5D5F6C020398A60A (Peter Wienemann) (RT #7522)
  * Add new DD key 0x21FC29504B5230DB (Daniel Echeverry) (RT #7526)
  * Replace 0x99727C1454ECB8AF with 0x0E2AF07048D0EC7E (Lars Bahner) (RT
    #7527)
  * Add new DM key 0x9D11582AFD548CFA (Gard Spreemann) (RT #7535)
  * Add new DD key 0x2E20FEEE71FC7D81 (Dmitry Bogatov) (RT #7525)
  * Add new DM key 0x4AD58E3068E669E2 (Alexis Bienvenüe) (RT #7536)
  * Replace 0x59895E44B169626D with 0xF4E4ACDBB8D08BE0 (Samuel Henrique)
    (RT #7489)

  [ John Sullivan ]
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x015F4DD4A70FB705 Phillip Susi [DM] uid:1 sub:2 sig:3
    * 0x06EAA066E397832F Luca Capello <gismo> uid:1 sub:3 sig:4
    * 0x0D442664194974E2 Pierre-Elliott Bécue <peb> uid:1 sig:1
    * 0x1C2816907136AE39 Georges Khaznadar <georgesk> sig:1
    * 0x1E953E27D4311E58 Chris Lamb <lamby> sig:20
    * 0x21D20589974B3E96 Tony Mancill <tmancill> sig:4
    * 0x26EC67B4FE6CBC8F Erik Wenzel <erik> sub:1 sig:4
    * 0x2EC0FFB3B7301B1F Niko Tyni <ntyni> sig:3
    * 0x308355FA32C5067D Torsten Landschoff <torsten> sig:7
    * 0x310180050905E40C Julien Cristau <jcristau> sig:4
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:2
    * 0x34CD816DE6FCD33E Arto Jantunen <viiru> sig:1
    * 0x427E381D05190E55 Kyle John Robbertze <paddatrapper> sig:2
    * 0x44E17740B8611E9C Lars Wirzenius <lars> sig:15
    * 0x4A0CF639427884E3 Michal Arbet <kevko> sig:3
    * 0x500398DF5AB387D3 Martin Kepplinger [DM] sub:1 sig:1
    * 0x50C3634D3A291CF9 Philipp Kern <pkern> sig:3
    * 0x52FC8E7BEDB7FCA2 Kunal Mehta <legoktm> uid:1 sig:1
    * 0x5394479DD3524C51 Jonathan Wiltshire <jmw> sig:4
    * 0x53B1AC6DB11B627B Martin Zobel-Helas <zobel> uid:1 sig:9
    * 0x587979573442684E Steve McIntyre <93sam> sig:2
    * 0x5E62533F19765111 Tzafrir Cohen <tzafrir> uid:1 sig:4
    * 0x612EF1613E050F54 Dylan Aïssi <daissi> uid:1 sig:1
    * 0x62AF4031C82E0039 Peter Palfrader <weasel> sig:7
    * 0x634F4BD1E7AD5568 Enrico Zini <enrico> sig:10
    * 0x63F7800A23D7B252 Joseph Herlant <aerostitch> uid:1 sig:2
    * 0x664F1238AA8F138A Daniel Lange <dlange> sig:2
    * 0x673A03E4C1DB921F Gunnar Wolf <gwolf> sig:2
    * 0x6C6ACD6417B3ACB1 Roger Shimizu <rosh> sig:3
    * 0x7541CFAAFC35EACF Stephen Gelman <ssgelm> uid:1 sig:1
    * 0x75B710635C213A7E Hilko Bengen <bengen> sig:1
    * 0x76D58093F540ABCD Iain R. Learmonth <irl> sig:5
    * 0x7A749064D38F11A3 Thomas Vincent <tvincent> sig:4


## debian-keyring 2018.12.24

=== debian/changelog ===
debian-keyring (2018.12.24) unstable; urgency=medium

  * Add new DM key 0x6CACA448860CDC13 (Norbert Preining) (RT #7586)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x02C1D3F2783AA4DE Kartik Mistry <kartik> sig:12
    * 0x049B1033AF060C5A Daniel Glassey <wdg> sig:4
    * 0x0D442664194974E2 Pierre-Elliott Bécue <peb> sig:16
    * 0x16281F2E007C98D1 Francois Marier <francois> sig:4
    * 0x1762E0227034CF84 William Blough <bblough> sig:10
    * 0x17FBDCBFD9928FF4 Jochen Sprickerhof <jspricke> sig:15
    * 0x194B631AB2DA2888 Andreas Rönnquist <gusnan> sub:1 sig:1
    * 0x21FC29504B5230DB Daniel Echeverry <epsilon> uid:1 sig:2
    * 0x2AFBD67FD133AC6E Martin Meredith <mez> sig:6
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:3
    * 0x398D1112D3A4BDE1 chrysn [DM] sig:4
    * 0x44BB1BA79F6C6333 Gustavo Panizzo <gfa> sub:2 sig:2
    * 0x4664E07DBDA485C5 Benjamin Barenblat <bbaren> sig:6
    * 0x4B043FCDB9444540 Mattia Rizzolo <mattia> sig:7
    * 0x536D57489C2001D0 Teemu Hukkanen <tjhukkan> sig:1
    * 0x55E9F9F7AC1C443F Marc Dequènes <duck> sig:4
    * 0x5AD75B414EA41667 Georg Faerber <georg> sig:2
    * 0x5E0195FAF2133176 Enrico Rossi [DM] sub:1 sig:3
    * 0x62645EB35F686A8A Mo Zhou <lumin> uid:2 sig:19
    * 0x636DB5A1D91860FD Anuradha Weeraman [DM] uid:1 sig:3
    * 0x6611C05EDD39F374 Jérémy Lal <kapouer> sig:3
    * 0x689A04020D7EA9A1 Sebastian Humenda [DM] sig:2
    * 0x6E608B637D8967E9 Miguel Landaeta <nomadium> sig:3
    * 0x759778A9A36B494F Stephen Kitt <skitt> uid:1 sig:10
    * 0x7809DD1F83DCC74A Sascha Girrulat [DM] sub:2 sig:3
    * 0x7B96E8162A8CF5D1 Sebastian Andrzej Siewior <bigeasy> sub:3 sig:9
    * 0x7F7606A445DCA80E Manuel A. Fernandez Montecelo <mafm> sig:3
    * 0x8382C95C29023DF9 Jérémy Bobbio <lunar> sig:4
    * 0x88237A6A53AB1B2E Harlan Lieberman-Berg <hlieberman> sig:2
    * 0x9605A1098C63B92A Edward John Betts <edward> sig:7
    * 0x97BA9CE761A0963B John Sullivan <johns> sig:4
    * 0x992D23B392F9E4F2 Loic Dachary <loic> sig:1
    * 0x9C31503C6D866396 Stefano Zacchiroli <zack> sig:2
    * 0x9CD17D5807C0713A Bas Wijnen <wijnen> uid:1 sig:1
    * 0x9EC002FE1C9CA517 Michael C. Schultheiss <schultmc> sig:5
    * 0xA350B991F05A4857 Martin A. Godisch <godisch> sig:2
    * 0xA3882EBF78446F26 Joshua Kwan <joshk> uid:1 sub:3 sig:10
    * 0xA721DA055374AA4F Reiner Herrmann [DM] sig:5
    * 0xAEF6F1A2A7457645 Piotr Ożarowski <piotr> sub:1 sig:20
    * 0xB01FEA84617B586D Andreas B. Mundt <andi> sig:2
    * 0xC617869F1478504E Keng-Yu Lin [DM] sig:5
    * 0xC66D06B40443C450 Paulo Henrique de Lima Santana (phls) [DM] sig:19
    * 0xC7F7F9660D82A682 Laurent Bigonville <bigon> uid:1 sig:1
    * 0xC89D5712DF945F6F Philippe Thierry <philou> uid:1 sig:1
    * 0xCD58A1B17ED033FA Khalid Aziz <khalid> uid:1 sig:1
    * 0xD0E94F8D882D4468 Nicolas Boullis <nboullis> sig:4
    * 0xD25D611C8E192076 XU Benda [DM] sig:3
    * 0xD9AD14B9513B51E4 Markus Koschany <apo> sig:11
    * 0xDA82830E3CCC3A3A Alexandre Viau <aviau> sig:3
    * 0xDB221A6900000011 Keith Packard <keithp> uid:1 sig:36
    * 0xDEE8043EE17EBB30 Rhonda D'Vine <rhonda> sig:17
    * 0xEC1879D076D8AB48 Changwoo Ryu <cwryu> sig:12
    * 0xEC9D370872BC7A8C Nicolas Braud-Santoni <nicoo> uid:1 sig:3
    * 0xED6C8A3883476455 Stephen Frost <sfrost> sig:6
    * 0xF167E43C8143B682 Neil Williams <codehelp> sig:3
    * 0xF50EFDCF8AD04B1A Philipp Matthias Hahn <pmhahn> sub:1 sig:5
    * 0xF5C83C05D9CEEEEE Chris Boot <bootc> sig:9
    * 0xFD49D0BC6FEAECDA Sagar Ippalpalli <isaagar> sig:1
    * 0xFE001D44C8021865 Andrew Bartlett [DM] sub:1 sig:5

 -- Jonathan McDowell <noodles@earth.li>  Mon, 24 Dec 2018 17:06:15 +0000

debian-keyring (2018.12.14) unstable; urgency=high

  [ Jonathan McDowell ]
  * Add John Sullivan as an uploader for the package
  * Add new DN key 0xC9230A4849ACE0DB (Molly de Blanc) (RT #7575)
  * Add new DD key 0x8BAF522C0D6CCEDD (Daniele Tricoli) (RT #7576)

  [ Gunnar Wolf ]
  * Add new DM key 0xFE763A64F5E54FD6 (kpcyrd) (RT #7577)
  * Add new DM key 0x8E9AF864BCF9CB54 (Scott Martin Leggett) (RT #7578)
  * Remove 0x55256F28AC60611A (Herbert Parentes Fortes Neto) (RT #7581)

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 14 Dec 2018 23:56:40 -0300

## debian-keyring 2019.02.25

=== Makefile ===
all: output/keyrings/debian-keyring.gpg output/keyrings/debian-maintainers.gpg output/keyrings/debian-nonupload.gpg output/keyrings/debian-role-keys.gpg output/keyrings/emeritus-keyring.gpg output/sha512sums.txt output/README output/changelog

output/keyrings/debian-keyring.gpg: debian-keyring-gpg debian-keyring-gpg/0x*
	cat debian-keyring-gpg/0x* > output/keyrings/debian-keyring.gpg

output/keyrings/debian-maintainers.gpg: debian-maintainers-gpg debian-maintainers-gpg/0x*
	cat debian-maintainers-gpg/0x* > output/keyrings/debian-maintainers.gpg

output/keyrings/debian-nonupload.gpg: debian-nonupload-gpg debian-nonupload-gpg/0x*
	cat debian-nonupload-gpg/0x* > output/keyrings/debian-nonupload.gpg

output/keyrings/debian-role-keys.gpg: debian-role-keys-gpg debian-role-keys-gpg/0x*
	cat debian-role-keys-gpg/0x* > output/keyrings/debian-role-keys.gpg

output/keyrings/emeritus-keyring.gpg: emeritus-keyring-gpg emeritus-keyring-gpg/0x*
	cat emeritus-keyring-gpg/0x* > output/keyrings/emeritus-keyring.gpg

output/sha512sums.txt: output/keyrings/debian-keyring.gpg output/keyrings/debian-maintainers.gpg output/keyrings/debian-nonupload.gpg output/keyrings/debian-role-keys.gpg output/keyrings/emeritus-keyring.gpg
	cd output; sha512sum keyrings/* > sha512sums.txt

output/README: README
	cp README output/

output/changelog: debian/changelog
	cp debian/changelog output/

test: all
	./runtests

clean:
	rm -f output/keyrings/*.gpg output/sha512sums.txt output/README output/changelog output/keyrings/*~
	rm -rf gpghome

=== debian/changelog ===
debian-keyring (2019.02.25) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Add new DD key 0x476DF16D280CDAD3 (Marcio de Souza Oliveira) (RT
    #7632)
  * Add new DM key 0x5A1221E8229E8A60 (Romain Perier) (RT #7633)
  * Add new DM key 0x786C63F330D7CB92 (Felix Yan) (RT #7634)
  * Move 0x298E9A19AAC0E286 to emeritus (Robert Collins) (RT #7623)
  * Add new DN key 0xDAB389329A4CFA16 (Ross Vandegrift) (RT #7635)
  * Move 0xD2277E455D3983A0 (Arjan Oosting) to emeritus (RT #7654)
  * Replace 0x189A3241BC70A6FF with 0xA5DAAEFCB14D13CC (Gerrit Pape) (RT
    #7661)

  [ Gunnar Wolf ]
  * Remove 0x6C6580E77BD756C4 (Daniel Pocock) (RT #7637)
  * Move 0xC5D058E4BD68AEDB to emeritus (Nikita Youshchenko) (RT #7640)
  * Move 0x86338E22F1A65643 to emeritus (Innocent De Marchi)

  [ John Sullivan ]
  * Import changes sent to keyring.debian.org HKP interface
    * 0x015F4DD4A70FB705 Phillip Susi [DM] uid:1 sub:2 sig:3
    * 0x06EAA066E397832F Luca Capello <gismo> uid:1 sub:3 sig:4
    * 0x0D442664194974E2 Pierre-Elliott Bécue <peb> uid:1 sig:1
    * 0x1C2816907136AE39 Georges Khaznadar <georgesk> sig:1
    * 0x1E953E27D4311E58 Chris Lamb <lamby> sig:20
    * 0x21D20589974B3E96 Tony Mancill <tmancill> sig:4
    * 0x26EC67B4FE6CBC8F Erik Wenzel <erik> sub:1 sig:4
    * 0x2EC0FFB3B7301B1F Niko Tyni <ntyni> sig:3
    * 0x308355FA32C5067D Torsten Landschoff <torsten> sig:7
    * 0x310180050905E40C Julien Cristau <jcristau> sig:4
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:2
    * 0x34CD816DE6FCD33E Arto Jantunen <viiru> sig:1
    * 0x427E381D05190E55 Kyle John Robbertze <paddatrapper> sig:2
    * 0x44E17740B8611E9C Lars Wirzenius <lars> sig:15
    * 0x4A0CF639427884E3 Michal Arbet <kevko> sig:3
    * 0x500398DF5AB387D3 Martin Kepplinger [DM] sub:1 sig:1
    * 0x50C3634D3A291CF9 Philipp Kern <pkern> sig:3
    * 0x52FC8E7BEDB7FCA2 Kunal Mehta <legoktm> uid:1 sig:1
    * 0x5394479DD3524C51 Jonathan Wiltshire <jmw> sig:4
    * 0x53B1AC6DB11B627B Martin Zobel-Helas <zobel> uid:1 sig:9
    * 0x587979573442684E Steve McIntyre <93sam> sig:2
    * 0x5E62533F19765111 Tzafrir Cohen <tzafrir> uid:1 sig:4
    * 0x612EF1613E050F54 Dylan Aïssi <daissi> uid:1 sig:1
    * 0x62AF4031C82E0039 Peter Palfrader <weasel> sig:7
    * 0x634F4BD1E7AD5568 Enrico Zini <enrico> sig:10
    * 0x63F7800A23D7B252 Joseph Herlant <aerostitch> uid:1 sig:2
    * 0x664F1238AA8F138A Daniel Lange <dlange> sig:2
    * 0x673A03E4C1DB921F Gunnar Wolf <gwolf> sig:2
    * 0x6C6ACD6417B3ACB1 Roger Shimizu <rosh> sig:3
    * 0x7541CFAAFC35EACF Stephen Gelman <ssgelm> uid:1 sig:1
    * 0x75B710635C213A7E Hilko Bengen <bengen> sig:1
    * 0x76D58093F540ABCD Iain R. Learmonth <irl> sig:5
    * 0x7A749064D38F11A3 Thomas Vincent <tvincent> sig:4
    * 0x7F7606A445DCA80E Manuel A. Fernandez Montecelo <mafm> sig:4
    * 0x86561F452180FCFE Michael Jeanson <mjeanson> sig:7
    * 0x8972F4DFDC6DC026 Kees Cook <kees> sig:4
    * 0x94842BC86E511C31 Rolf Leggewie [DM] sig:2
    * 0x94FA372B2DA8B985 Jonathan McDowell <noodles> sub:3 sig:3
    * 0x95A42FE8353525F9 Vincent Bernat <bernat> uid:1 sig:1
    * 0xA2591E231E251F36 Víctor Cuadrado Juan [DM] sig:5
    * 0xA97A7702BAF91EF5 Gaudenz Steinlin <gaudenz> sig:10
    * 0xAC1E90BAC433F68F Gergely Nagy <algernon> uid:2 sig:7
    * 0xB01D1A72AC8DC9A1 Jonathan Cristopher Carter <jcc> sig:77
    * 0xB01FEA84617B586D Andreas B. Mundt <andi> sig:10
    * 0xB06662EC9C0C1404 NOKUBI Takatsugu <knok> sig:4
    * 0xB14BB0C38D861CF1 Ulrike Uhlig <ulrike> sig:3
    * 0xB193770C186A1C7D James Clarke <jrtc27> sig:4
    * 0xB79A3C16A0C4F296 Dominik George <natureshadow> sig:14
    * 0xB82A217AFDFE09F2 David Prévot <taffit> sig:12
    * 0xC5C329EC35C2E2F1 Jean Baptiste Favre (Debian) [DM] sig:12
    * 0xC61A64DCF1393998 Pierre Chifflier <pollux> sig:4
    * 0xC92949B8A63BB098 intrigeri <intrigeri> sig:3
    * 0xCCD2ED94D21739E9 Daniel Kahn Gillmor <dkg> sub:1 sig:5
    * 0xCFBBFCE0B74F1B14 Ming-ting Yao Wei <mwei> uid:1 sig:1
    * 0xD04BA3A00125D5C0 Philip Hands <philh> sig:1
    * 0xD599FF6101809E2A Elena Grandi <valhalla> sig:5
    * 0xDF6D76C44D696F6B Sven Bartscher <kritzefitz> sig:4
    * 0xEBE4E3EE94176FC2 Olek Wojnar [DM] sig:2
    * 0xECB73E37E887AA8C Tomasz Rybak <serpent> sig:5
    * 0xF5B8B2E02AF31308 Tássia Camões Araújo <tassia> sig:1
    * 0xF6D3495BB0AE9A02 Clint Adams <clint> sig:8
    * 0xF823A2729883C97C Lucas Kanashiro <kanashiro> sig:1
    * 0x00806F2BD729A457 Jelmer Vernooij <jelmer> sig:5
    * 0x04EE131AE6D621BE Christoph Martin <chrism> sig:5
    * 0x0731CD8EAE859B7F Vincent Prat [DM] sig:1
    * 0x116F5E3AB368A4EB Marc Fournier [DM] sig:1
    * 0x1C2816907136AE39 Georges Khaznadar <georgesk> sig:2
    * 0x2C7C3146C1A00121 Jonas Smedegaard <js> sig:16
    * 0x2EC0FFB3B7301B1F Niko Tyni <ntyni> sig:2
    * 0x5E62533F19765111 Tzafrir Cohen <tzafrir> sig:6
    * 0x673A03E4C1DB921F Gunnar Wolf <gwolf> sig:12
    * 0x6C6ACD6417B3ACB1 Roger Shimizu <rosh> sig:8
    * 0x762B57BB784206AD David Bremner <bremner> sig:6
    * 0x7F7606A445DCA80E Manuel A. Fernandez Montecelo <mafm> sig:15
    * 0x9B2E6B82752DB03B Alberto Luaces Fernández [DM] sig:3
    * 0x9EDCC991D9AB457E Giovanni Mascellani <gio> sig:27
    * 0xC92949B8A63BB098 intrigeri <intrigeri> sig:5
    * 0xD0178C767D069EE6 Samuel Thibault <sthibault> sig:9
    * 0xF34F09744E9F5DD9 Gianfranco Costamagna <locutusofborg> sig:2
    * 0xFC0DB1BBCD460BDE Antonio Terceiro <terceiro> sig:9
    * 0x00018C22381A7594 Sébastien Villemot <sebastien> sig:6
    * 0x021B361B6B031B00 Julian Andres Klode <jak> uid:1 sig:4
    * 0x06EAA066E397832F Luca Capello <gismo> sig:4
    * 0x20B7283AFE254C69 Keith Winstein [DM] sig:2
    * 0x2FCCF66BB963BD5F Alexander Zangerl <az> sig:5
    * 0x3884437B13D8FF8B Martin Bagge <brother> sig:7
    * 0x4B043FCDB9444540 Mattia Rizzolo <mattia> sig:5
    * 0x4BC80A69432387E8 Santiago Ruano Rincón <santiago> sub:1 sig:10
    * 0x500398DF5AB387D3 Martin Kepplinger [DM] sig:7
    * 0x51A09B18CF5A5068 Victor Seva <vseva> sub:6 sig:6


=== debian/control ===
Source: debian-keyring
Section: misc
Priority: optional
Maintainer: Debian Keyring Maintainers <keyring-maint@debian.org>
Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
	Gunnar Wolf <gwolf@debian.org>,
	John Sullivan <johns@debian.org>,
	Jonathan McDowell <noodles@earth.li>
Build-Depends: debhelper (>= 9), gnupg, gawk
Homepage: https://keyring.debian.org/
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/debian-keyring/keyring
Vcs-Git: https://salsa.debian.org/debian-keyring/keyring.git
Rules-Requires-Root: no

Package: debian-keyring
Architecture: all
Multi-Arch: foreign
Recommends: gnupg (>= 1.0.6-4)
Provides: debian-maintainers
Conflicts: debian-maintainers
Replaces: debian-maintainers
Description: GnuPG keys of Debian Developers and Maintainers
 The Debian project wants developers to digitally sign the
 announcements of their packages with GnuPG, to protect against
 forgeries.  This package contains keyrings of GnuPG and keys of
 Debian Developers (uploading and non-uploading), as well as of Debian
 Maintainers.
 .
 Do note that, although this package is provided for convenience, it
 is not necessarily kept updated with the latest changes; the authoritative
 source for keyring information is publicly accessible via rsync at:
 .
 keyring.debian.org::keyrings/keyrings/
 .
 Finally, the following Git repository is usually kept up to date with the
 public authoritative data:
 .
 https://salsa.debian.org/debian-keyring/keyring.git

=== dm-packaging/debian/control ===
Source: debian-maintainers
Section: misc
Priority: extra
Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.9.0), jetring (>= 0.15), gnupg
Maintainer: Debian Maintainer Keyring Team <d-m-team@lists.alioth.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>, Anthony Towns <ajt@debian.org>, Anibal Monsalve Salazar <anibal@debian.org>, Christoph Berg <myon@debian.org>, James Troup <troup@debian.org>, Joerg Jaspert <joerg@debian.org>, Wouter Verhelst <wouter@debian.org>, Bernd Zeimetz <bzed@debian.org>, Mark Hymers <mhy@debian.org>, Jonathan McDowell <noodles@debian.org>
Standards-Version: 3.8.2
Vcs-Browser: http://git.debian.org/?p=d-m/debian-maintainers.git;a=summary
Vcs-Git: git://git.debian.org/git/d-m/debian-maintainers.git
XS-Dm-Upload-Allowed: yes
Homepage: http://alioth.debian.org/projects/d-m/

Package: debian-maintainers
Architecture: all
Section: misc
Depends: ${misc:Depends}
Recommends: gnupg
Description: GPG keys of Debian maintainers
 The Debian project allows some people who are not Debian developers to
 maintain packages in the distribution, This package contains a keyring
 of GnuPG keys of these maintainers.

## debian-keyring 2019.02.25+nmu1

=== debian/changelog ===
debian-keyring (2019.02.25+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:15:07 +0800

## debian-keyring 2019.03.24

=== Makefile ===
--- 
+++ 
@@ -24,9 +24,12 @@
 output/changelog: debian/changelog
 	cp debian/changelog output/
 
+output/openpgpkey: output/keyrings/debian-keyring.gpg output/keyrings/debian-keyring.gpg output/keyrings/debian-nonupload.gpg output/keyrings/debian-role-keys.gpg
+	cd output && ../scripts/build-wkd debian.org keyrings/debian-keyring.gpg keyrings/debian-nonupload.gpg keyrings/debian-role-keys.gpg
+
 test: all
 	./runtests
 
 clean:
 	rm -f output/keyrings/*.gpg output/sha512sums.txt output/README output/changelog output/keyrings/*~
-	rm -rf gpghome
+	rm -rf gpghome output/openpgpkey

=== debian/changelog ===
debian-keyring (2019.03.24) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Add new DM key 0xBA3E29338280B242 (Christian Ehrhardt) (RT #7691)
  * Add new DM key 0xC4C3F43EC6F0514F (Aniol Marti) (RT #7698)
  * Add new DD key 0xC5C329EC35C2E2F1 (Jean Baptiste Favre) (RT #7699)
  * Add new DD key 0xE5F43F9C2734F287 (Andrius Merkys) (RT #7700)
  * Add new DD key 0x6CACA448860CDC13 (Norbert Preining) (RT #7710)
  * Import changes sent to keyring.debian.org HKP interface
    * 0x00018C22381A7594 Sébastien Villemot <sebastien> sig:4
    * 0x0F56D0553B6D411B Sean Whitton <spwhitton> sig:10
    * 0x13EC43EEB9AC8C43 Jose Luis Rivas Contreras <ghostbar> sub:1 sig:9
    * 0x2064C53641C25E5D Kurt Roeckx <kroeckx> sig:1
    * 0x283681BA6FE7F41D Sam Hartman <hartmans> sub:1 sig:1
    * 0x2C7C3146C1A00121 Jonas Smedegaard <js> sub:1 sig:4
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:3
    * 0x357312559D1E064B Ondřej Nový <onovy> sig:4
    * 0x39091E8123CE1C09 Prach Pongpanich <prach> sig:2
    * 0x476DF16D280CDAD3 Marcio de Souza Oliveira <marciosouza> uid:1 sig:2
    * 0x53B1AC6DB11B627B Martin Zobel-Helas <zobel> sig:4
    * 0x5556A34E04A3610B Sascha Steinbiss <satta> sig:5
    * 0x5857883E277DB3CC Félix Sipma [DM] sub:3 sig:6
    * 0x587979573442684E Steve McIntyre <93sam> sig:6
    * 0x5A09B4576DE8080E Paride Legovini <paride> uid:1 sub:2 sig:17
    * 0x5E62533F19765111 Tzafrir Cohen <tzafrir> sig:2
    * 0x60A68FF308C2BFDB Carsten Leonhardt <leo> sig:3
    * 0x62645EB35F686A8A Mo Zhou <lumin> sig:3
    * 0x63FE10EAD55D0FDB Ondřej Kobližek [DM] sig:35
    * 0x673A03E4C1DB921F Gunnar Wolf <gwolf> sig:6
    * 0x6A49B19728ABDD92 Paul Brossier <piem> sig:6
    * 0x6B7498FCB9B358AC Frédéric Bonnard <frediz> sig:5
    * 0x6C6ACD6417B3ACB1 Roger Shimizu <rosh> sig:8
    * 0x762B57BB784206AD David Bremner <bremner> sig:3
    * 0x786C63F330D7CB92 Felix Yan <felixonmars> sig:3
    * 0x7CFCD8CD257721E9 Vagrant Cascadian <vagrant> sig:8
    * 0x83016014251D1DB0 Carsten Schoenert <tijuca> sig:2
    * 0x88237A6A53AB1B2E Harlan Lieberman-Berg <hlieberman> sub:2 sig:7
    * 0x8BDEAA5952784983 Thomas Krennwallner (TK) [DM] uid:1 sig:3
    * 0x9BD2D6409A0C52FA Laszlo Kajan <lkajan> sig:3
    * 0x9EDCC991D9AB457E Giovanni Mascellani <gio> sig:4
    * 0xB5754A69B6BE608C Luca Filipozzi <lfilipoz> sig:6
    * 0xBC372252CA1CF964 Ansgar Burchardt <ansgar> uid:1 sig:6
    * 0xCFBBFCE0B74F1B14 Ming-ting Yao Wei <mwei> sub:2 sig:15
    * 0xD15D313882004173 Russ Allbery <rra> sig:1
    * 0xDAB389329A4CFA16 Ross Vandegrift <rvandegrift> uid:1 sig:1
    * 0xDFC671EEB333FA25 Jonathan Nieder <jrnieder> sig:1
    * 0xEC1879D076D8AB48 Changwoo Ryu <cwryu> sig:2
    * 0xECB73E37E887AA8C Tomasz Rybak <serpent> sig:6
    * 0xF823A2729883C97C Lucas Kanashiro <kanashiro> sig:2
    * 0xFC0DB1BBCD460BDE Antonio Terceiro <terceiro> sig:5
    * 0xFE763A64F5E54FD6 kpcyrd <kpcyrd> sub:1 sig:2
    * 0xFF55C8F4DAE92422 Martin Buck <mbuck> sig:5

  [ Gunnar Wolf ]
  * Move 0x611BA9508B78A5C2 to emeritus (Julien Danjou) (RT #7701)

 -- Jonathan McDowell <noodles@earth.li>  Sun, 24 Mar 2019 19:23:59 +0000

## debian-keyring 2019.07.26

=== debian/changelog ===
debian-keyring (2019.07.26) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Replace 0x5AD75B414EA41667 with 0xEA2DB6963F8B2984 (Georg Faerber)
    (RT #7834)
  * Remove retired DM keys post Buster release:
    * 0x00AB067AE47B79A4 Eugen Dedu
    * 0x06C285ACEF93257A Tiago Ilieve
    * 0x1C01F443C9C93C5A John Stamp
    * 0x22B1092ADDDC47DD Russell Sim
    * 0x29572B2F500BF4A2 Tshepang Lekhonkhobe
    * 0x332B94FED282FC25 Leo Iannacone
    * 0x398D1112D3A4BDE1 Christian M. Amsüss
    * 0x47712171F2ED62FB Elmar Sales Heeb
    * 0x5675ADD39CF02226 Simone Rosetto
    * 0x70A8FEE074B3ED3A Yauheni Kaliuta
    * 0x7EAE264181E773D5 Christoph Ulrich Scholler
    * 0x8F342172F407DB73 Devid Antonio Filoni
    * 0x936A835B678B9796 Pau Garcia i Quiles
    * 0x93899384DC2C77F4 Ivan Udovichenko
    * 0x965089CE6B95F882 Carlos Alberto Lopez Perez
    * 0x9D50E144E6357327 James Hunt
    * 0x9F2733F40928D23A Nick Daly
    * 0xB09E40B0F2AE6AB9 Joe Healy
    * 0xB488E3AA46FC0C03 Tobias Hamp
    * 0xC0215925C6D815D8 Jan Beyer
    * 0xC6079EAD0F1F7C52 Guillaume Turri
    * 0xCEC9942DB7ADB86F Giulio Paci
    * 0xD4330926497D44FE Gabriele Giacone
    * 0xD61360421C9B1AE5 Michele Cane
    * 0xD97B2BA886A10CC0 Daniel Jared Dominguez
    * 0xF8307A6ED690AC06 Jan-Pascal van Best
    * 0xFE001D44C8021865 Andrew Bartlett
  * Add new DM key 0x2E7C0367B9BFA089 (Scarlett Moore) (RT #7850)
  * Replace 0x887B60618B3C16AE with 0xBD8205930270C1A5 (Dimitri John
    Ledkov) (RT #7847)
  * Add missing ${misc:Depends} to binary package

  [ Gunnar Wolf ]
  * Add new DN key 0xF536AA70111D5716 (Judit Foglszinger) (RT #7852)
  * Add new DD key 0xC617869F1478504E (Keng-Yu Lin) (RT #7853)
  * Move 0x1E5276729197B5F9 to emeritus (Devin Carraway) (RT #7855)

  [ John Sullivan ]
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x00018C22381A7594 Sébastien Villemot <sebastien> sig:3
    * 0x021B361B6B031B00 Julian Andres Klode <jak> sig:8
    * 0x02541A371530B71F Gert Wollny <gewo> sig:1
    * 0x036A9C25BF357DD4 Tianon Gravi <tianon> sig:8
    * 0x04C53BD7FE030551 Julien Puydt <jpuydt> uid:1 sig:2
    * 0x07FC4891042BA65A Thomas Koch <thk> sig:1
    * 0x0BC47DC64D135306 Andreas Henriksson <ah> sig:1
    * 0x10589E8283DDA9A7 Denis Briand <denis> sig:1
    * 0x1A30765DF1F0D3ED Sune Vuorela <sune> sig:3
    * 0x1CB4F0F78DECAFE9 Simon Kainz <skainz> sig:2
    * 0x26E3C875A74420EF Christoph Göhre <gris> sig:2
    * 0x283681BA6FE7F41D Sam Hartman <hartmans> sig:6
    * 0x2C7C3146C1A00121 Jonas Smedegaard <js> sig:9
    * 0x357312559D1E064B Ondřej Nový <onovy> sig:3
    * 0x3A936196C095D941 Bdale Garbee <bdale> sig:2
    * 0x3E1C27E11F69BFFE Francesco Poli <frx> sig:2
    * 0x44975278B8612B5D Gregory Colpart <reg> sig:1
    * 0x494C8A5FBF4DECEB Matthias Klumpp <mak> sig:4
    * 0x4B043FCDB9444540 Mattia Rizzolo <mattia> sig:4
    * 0x4CF2B218F54DAE3D Jakob Haufe <sur5r> uid:1 sig:2
    * 0x4F346E47A5805D48 Ron Lee <ron> sig:1
    * 0x51106DF5CD92D072 Stefano Rivera <stefanor> sig:3
    * 0x57930DAB0B86B067 Joost van Baal <joostvb> sig:4
    * 0x5C13D6DB93052E03 Christian Hofstaedtler <zeha> sig:3
    * 0x62645EB35F686A8A Mo Zhou <lumin> sig:3
    * 0x62AF4031C82E0039 Peter Palfrader <weasel> sig:13
    * 0x673A03E4C1DB921F Gunnar Wolf <gwolf> sig:6
    * 0x71A7E533F291A324 Aurélien COUDERC <coucouf> uid:1 sig:9
    * 0x759778A9A36B494F Stephen Kitt <skitt> sig:8
    * 0x76D58093F540ABCD Iain R. Learmonth <irl> sig:13
    * 0x78494EF72375A66C Giovani Augusto Ferreira <giovani> sig:2
    * 0x786C63F330D7CB92 Felix Yan <felixonmars> sig:23
    * 0x792152527B75921E Antoine Beaupré <anarcat> sig:4
    * 0x7AEAC4EC6AAA0A97 Louis-Philippe Véronneau <pollo> sig:7
    * 0x7CFCD8CD257721E9 Vagrant Cascadian <vagrant> sig:12
    * 0x823E967606C34B96 Utkarsh Gupta <utkarsh2102> sig:11
    * 0x9394F354891D7E07 Youhei SASAKI [DM] sig:3
    * 0x96BD4FF64E709FDE Alban Vidal <zordhak> uid:1 sig:3
    * 0x98042723E7133742 Eike Sauer <eike> sig:2
    * 0x9EDCC991D9AB457E Giovanni Mascellani <gio> sig:11
    * 0xA2B91BC6CD4EBDDC Stéphane Blondon <sblondon> sig:3
    * 0xA35DAFFBAD29E8DE Gordon Ball [DM] sig:2
    * 0xA8822153B391646D Eric Heintzmann [DM] sig:2
    * 0xAC58A94F11618EE0 Felix Lechner [DM] sig:6
    * 0xAEF6F1A2A7457645 Piotr Ożarowski <piotr> sig:3
    * 0xAFCFEC8E669CE1C2 Graham Inggs <ginggs> sig:2
    * 0xB22C1F17F1E89CE2 Karsten Merker <merker> sig:21
    * 0xB8E5087766475AAF Nicolas Dandrimont <olasd> sig:4
    * 0xBB3A68018649AA06 Gregor Herrmann <gregoa> sig:8
    * 0xBC372252CA1CF964 Ansgar Burchardt <ansgar> sig:3
    * 0xC38E8160A17841FE Aron Xu <aron> sig:33
    * 0xC51EA7006E6BDC0D Taowa Munene-Tardif <taowa> sig:5
    * 0xCC65B0CDEC275D5B ChangZhuo Chen <czchen> sig:6
    * 0xD0EB762865FC5E36 Sergio Durigan Junior <sergiodj> sig:26
    * 0xD36F769BC11804F0 Theodore Ts'o <tytso> sig:1
    * 0xD39D8D29BAF36DF8 Jongmin Kim <jmkim> sub:1 sig:16
    * 0xD599FF6101809E2A Elena Grandi <valhalla> sig:4
    * 0xDECF849AA6357FB7 Tobias Frost <tobi> sig:3
    * 0xE197012676B9B739 David Kalnischkies <donkult> sig:4
    * 0xE3ADB00850605636 Sandro Knauß <hefee> sig:1
    * 0xEBF67A846AABE354 Simon Richter <sjr> sig:2
    * 0xEC1879D076D8AB48 Changwoo Ryu <cwryu> sub:2 sig:10
    * 0xED630BD2FFA943F1 Benjamin Mesing <ben> sig:3
    * 0xF2F11C23F00A2BE6 Ritesh Raj Sarraf <rrs> sig:5
    * 0xF4E4ACDBB8D08BE0 Samuel Henrique <samueloph> sig:5
    * 0xF55BCED79626AE9C Raoul Snyman [DM] sig:5
    * 0xF5C83C05D9CEEEEE Chris Boot <bootc> sig:8
    * 0xFC0DB1BBCD460BDE Antonio Terceiro <terceiro> sig:4
    * 0xFF914AF0C2B35520 Cyril Brulebois <kibi> sig:3

 -- John Sullivan <johns@debian.org>  Fri, 26 Jul 2019 17:39:54 -0300

debian-keyring (2019.06.25) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Update Security Team role key expiry (0x6BAF400B05C3E651)
    (Closes: #928222)
  * Add new DD key 0x4A0CF639427884E3 (Michal Arbet) (RT #7759)
  * Add new DM key 0x3E1C27E11F69BFFE (Francesco Poli) (RT #7806)
